@charset "UTF-8";

.mobile-sso-block{
  margin-right: 4px;
}
.mobile-sso-block .zyAppLauncher-widget {
  width: 28px;
  height: 30px;
}
.mobile-sso-login{
  margin-right: 10px;
  margin-top: -2px;
}
.mobile-sso-login .zynet-account .zynet-account-name-circle{
  transform: scale(0.8);
}
.mobile-sso-login .zynet-account .zynet-account-sign-in{
  color: #888;
  border-color: #888;
  height: 23px;
  padding: 0 8px;
  width: 65px;
}
body[country="dk"] .mobile-sso-login .zynet-account .zynet-account-sign-in{
  width: 75px;
}
body[country="nl"] .mobile-sso-login .zynet-account .zynet-account-sign-in, body[country="se"] .mobile-sso-login .zynet-account .zynet-account-sign-in, body[country="no"] .mobile-sso-login .zynet-account .zynet-account-sign-in, body[country="th"] .mobile-sso-login .zynet-account .zynet-account-sign-in{
  width: 80px;
}
body[country="ro"] .mobile-sso-login .zynet-account .zynet-account-sign-in, body[country="bg"] .mobile-sso-login .zynet-account .zynet-account-sign-in, body[country="de"] .mobile-sso-login .zynet-account .zynet-account-sign-in{
  width: 85px;
}
ody[country="fr"] .mobile-sso-login .zynet-account .zynet-account-sign-in, body[country="vn"] .mobile-sso-login .zynet-account .zynet-account-sign-in{
  width: 90px;
}
body[country="sk"] .mobile-sso-login .zynet-account .zynet-account-sign-in, body[country="pl"] .mobile-sso-login .zynet-account .zynet-account-sign-in, body[country="cz"] .mobile-sso-login .zynet-account .zynet-account-sign-in, body[country="es"] .mobile-sso-login .zynet-account .zynet-account-sign-in{
  width: 95px;
}
body[country="tr"] .mobile-sso-login .zynet-account .zynet-account-sign-in{
  width: 105px;
}
body[country="hu"] .mobile-sso-login .zynet-account .zynet-account-sign-in, body[country="co"] .mobile-sso-login .zynet-account .zynet-account-sign-in, body[country="it"] .mobile-sso-login .zynet-account .zynet-account-sign-in{
  width: 110px;
}
body[country="fi"] .mobile-sso-login .zynet-account .zynet-account-sign-in{
  width: 126px;
}


.mobile-sso-login .zynet-account .zynet-account-sign-in:hover{
  border-color: #575757;
  color: #ffffff;
}
.desktop-sso-login{
  margin-left: 10px;
  margin-top: -2px;
}
.desktop-sso-block .zyAppLauncher-widget {
  width: 35px;
  height: 36px;
  margin-left: 5px;
}

.desktop-sso-login .zynet-account .zynet-account-sign-in{
  color: #888;
  border-color: #888;
  padding-right: 13px;
  padding-left: 13px;
  height: 28px;
}
.desktop-sso-login .zynet-account .zynet-account-sign-in:hover{
  border-color: #575757;
  color: #ffffff;
}
.desktop-sso-login .zynet-account .zynet-account-name-circle{
  filter: brightness(1.3);
  font-family: galano_grotesquesemibold,Helvetica,Arial,sans-serif !important;
}
.desktop-sso-login .zynet-account .zynet-account-name-circle:hover{
  filter: brightness(1);
}
.desktop-sso-login .zynet-account .zynet-account-name-circle.activate{
  filter: brightness(1);
}
.zynet-account-popover .zynet-account-user-info .name-circle .name{
  font-family: galano_grotesquesemibold,Helvetica,Arial,sans-serif !important;
  width: 30px;
  height: 30px;
}
    

#mobile-ZynetAppLauncher .zyAppLauncher-widget:hover svg circle, #desktop-ZynetAppLauncher .zyAppLauncher-widget:hover svg circle {
  fill: #000;
}
#mobile-ZynetAppLauncher .zyAppLauncher-widget.activate svg circle, #desktop-ZynetAppLauncher .zyAppLauncher-widget.activate svg circle {
  fill: #000;
}
#mobile-ZynetAppLauncher .zyAppLauncher-widget svg, #desktop-ZynetAppLauncher .zyAppLauncher-widget svg {
  margin: 0;
}
#mobile-ZynetAppLauncher .zyAppLauncher-widget svg circle, #desktop-ZynetAppLauncher .zyAppLauncher-widget svg circle {
  fill: #888;
}

.zyAppLauncher-overlay{
  position: fixed;
}
.zynet-account-overlay{
  position: fixed;
  top: 0;
  left: 0;
}
.zyAppLauncher-overlay .zyAppLauncher-popover, .zynet-account-popover{
  position: fixed;
  padding: 0;
  box-shadow: 0 0 4px 0 rgba(0,0,0,0.2);
  border-radius: 2px;
  right: 23px;
}
.zyAppLauncher-overlay .zyAppLauncher-popover ul{
  position: relative;
}
.zyAppLauncher-overlay .zyAppLauncher-popover ul li {
  cursor: pointer;
  /* padding: 6px 23px 6px 18px; */
  /* width: 100%; */
}
.zyAppLauncher-overlay .zyAppLauncher-popover ul li:hover {
  background-color: #f5f5f5;
}
.zyAppLauncher-overlay .zyAppLauncher-popover ul li svg,  .zyAppLauncher-overlay .zyAppLauncher-popover ul li img{
  width: 25px;
  height: 24px;
  margin:  0;
}
.zyAppLauncher-overlay .zyAppLauncher-popover ul li a {
  margin: 0;
  max-width: none;
  text-decoration: none;
}
.zyAppLauncher-overlay .zyAppLauncher-popover ul li a:hover span {
  text-decoration: none;
  color: initial;
}
.zyAppLauncher-overlay .zyAppLauncher-popover ul li a span {
  padding-left: 5px;
  font-size: 14px;
  padding-left: 10px;
  max-width: none;
  font-family: 'galano_grotesqueregular',Helvetica,Arial,sans-serif !important;
}
.zyAppLauncher-overlay a{
  transition: none;
  width: 100%;
}
.zynet-account-menu-item a{
  transition: none;
}
@media screen and (max-width: 350px) {
  .zynet-account-popover{
    min-width: auto;
    width: calc(100% - 60px);
  }
}
@media only screen and (max-width: 991px){
  .header.new-ci-header .navbar-mobile{
    display: flex !important;
    align-items: center;
  }
  .zyAppLauncher-overlay .zyAppLauncher-popover, .zynet-account-popover{
    left: auto !important;
  }
}
@media screen and (min-width: 992px) {
  .zynet-account-popover{
    left: auto !important;
  }
  .navbar-right{
    display: flex;
    align-items: center;
  }
  a.menu-search{
    margin: 0 10px !important;
  }
  .nav-search{
    padding: 0 !important;
  }
  .nav-search button.btn-search{
    top: 0 !important;
  }
  body[country="it"] .desktop-sso-login .zynet-account .zynet-account-sign-in{
    font-size: 13px;
    padding: 0 8px;
  }
  body[country="de"] .desktop-sso-login, body[country="it"] .desktop-sso-login{
    margin-left: 5px;
  }
  body[country="de"] .desktop-sso-block .zyAppLauncher-widget{
    margin-left: 0;
  }
  body[country="it"] .desktop-sso-block .zyAppLauncher-widget{
    margin: 0;
  }
  .switch-language .menu-language i{
    position: relative;
  }
  .desktop-sso-block:after, .zynet-account-name-circle:after{
    content: 'Applications';
    position: absolute;
    background-color: white;
    border-radius: 3px;
    font-size: 12px;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.2);
    padding: 3px 8px;
    transform: translate(-26%,8%);
    display: none;
  }
  .switch-language .menu-language i:after{
    position: absolute;
    background-color: white;
    border-radius: 3px;
    font-size: 12px;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.2);
    padding: 3px 8px;
    display: none;
    content: 'languange';
    transform: translate(calc(10px - 50% ), 22%);
    color: #888;
    line-height: 1.4em;
    font-family: 'galano_grotesqueregular';
  }
  .zynet-account-name-circle:after{
    content: 'Account';
    transform: translate(0,147%);
    color: #888;
    font-family: 'galano_grotesqueregular';
    line-height: 1.4em;
  }
  .switch-language .menu-language:hover i:after, .desktop-sso-block:hover:after, .zynet-account-name-circle:hover:after{
    display: block;
    width: max-content;
  }
  body[country="tw"] .desktop-sso-block:after{
    content: '應用程式';
  }
  body[country="tw"] .zynet-account-name-circle:after{
    content: '帳戶';
  }
  body[country="vn"] .desktop-sso-block:after{
    content: 'Các ứng dụng trên';
  }
  body[country="vn"] .zynet-account-name-circle:after{
    content: 'Tài khoản';
  }
  body[country="th"] .desktop-sso-block:after{
    content: 'แอปพลิเคชั่น';
  }
  body[country="th"] .zynet-account-name-circle:after{
    content: 'บัญชีผู้ใช้';
  }
  body[country="co"] .desktop-sso-block:after{
    content: 'Aplicaciones';
  }
  body[country="co"] .zynet-account-name-circle:after{
    content: 'Cuenta';
  }
  body[country="br"] .desktop-sso-block:after{
    content: 'Formulários';
  }
  body[country="br"] .zynet-account-name-circle:after{
    content: 'Conta';
  }
  body[country="tr"] .desktop-sso-block:after{
    content: 'Uygulamalar';
  }
  body[country="tr"] .zynet-account-name-circle:after{
    content: 'Hesap';
  }
  body[country="de"] .desktop-sso-block:after{
    content: 'Anwendungen';
  }
  body[country="de"] .zynet-account-name-circle:after{
    content: 'Konto';
  }
  body[country="it"] .desktop-sso-block:after{
    content: 'applicazioni';
  }
  body[country="it"] .zynet-account-name-circle:after{
    content: 'account';
  }
  body[country="fr"] .desktop-sso-block:after{
    content: 'Applications';
  }
  body[country="fr"] .zynet-account-name-circle:after{
    content: 'Compte';
  }
  body[country="ru"] .desktop-sso-block:after{
    content: 'Приложения';
  }
  body[country="ru"] .zynet-account-name-circle:after{
    content: 'Счет';
  }
  body[country="es"] .desktop-sso-block:after{
    content: 'Aplicaciones';
  }
  body[country="es"] .zynet-account-name-circle:after{
    content: 'Cuenta';
  }
  body[country="cz"] .desktop-sso-block:after{
    content: 'Aplikace';
  }
  body[country="cz"] .zynet-account-name-circle:after{
    content: 'Účet';
  }
  body[country="pl"] .desktop-sso-block:after{
    content: 'Aplikacje';
  }
  body[country="pl"] .zynet-account-name-circle:after{
    content: 'Rachunek';
  }
  body[country="sk"] .desktop-sso-block:after{
    content: 'Aplikácie';
  }
  body[country="sk"] .zynet-account-name-circle:after{
    content: 'účtu';
  }
  body[country="hu"] .desktop-sso-block:after{
    content: 'Alkalmazások';
  }
  body[country="hu"] .zynet-account-name-circle:after{
    content: 'fiók';
  }
  body[country="bg"] .desktop-sso-block:after{
    content: 'Приложения';
  }
  body[country="bg"] .zynet-account-name-circle:after{
    content: 'Сметка';
  }
  body[country="ro"] .desktop-sso-block:after{
    content: 'Aplicații';
  }
  body[country="ro"] .zynet-account-name-circle:after{
    content: 'Cont';
  }
  body[country="fi"] .desktop-sso-block:after{
    content: 'Sovellukset';
  }
  body[country="fi"] .zynet-account-name-circle:after{
    content: 'Tili';
  }
  body[country="no"] .desktop-sso-block:after{
    content: 'applikasjoner';
  }
  body[country="no"] .zynet-account-name-circle:after{
    content: 'Regnskap';
  }
  body[country="dk"] .desktop-sso-block:after{
    content: 'Ansøgninger';
  }
  body[country="dk"] .zynet-account-name-circle:after{
    content: 'Konto';
  }
  body[country="se"] .desktop-sso-block:after{
    content: 'Ansökningar';
  }
  body[country="se"] .zynet-account-name-circle:after{
    content: 'konto';
  }

  body[country="pl"] .header.new-ci-header a.navbar-brand img.logo{
    height: 98px;
  }
  body[country="no"] .header.new-ci-header a.navbar-brand img.logo{
    height: 95px;
  }
  body[country="ru"] .header.new-ci-header a.navbar-brand img.logo{
    height: 90px;
  }
  body[country="sk"] .header.new-ci-header a.navbar-brand img.logo{
    height: 88px;
    margin-top: 5px;
  }
  body[country="dk"] .header.new-ci-header a.navbar-brand img.logo{
    height: 82px;
    margin-top: 6px;
  }
  body[country="us"] .header.new-ci-header a.navbar-brand img.logo, body[country="in"] .header.new-ci-header a.navbar-brand img.logo, body[country="vn"] .header.new-ci-header a.navbar-brand img.logo{
    height: 78px;
    margin-top: 8px;
  }
  body[country="nl"] .header.new-ci-header a.navbar-brand img, body[country="fr"] .header.new-ci-header a.navbar-brand img, body[country="it"] .header.new-ci-header a.navbar-brand img{
    height: 75px;
    margin-top: 10px;
  }
  body[country="cz"] .header.new-ci-header a.navbar-brand img.logo{
    height: 73px;
    margin-top: 12px;
  }
  body[country="es"] .header.new-ci-header a.navbar-brand img.logo{
    height: 70px;
    margin-top: 13px;
  }
  body[country="de"] .header.new-ci-header a.navbar-brand img.logo{
    height: 66px;
    margin-top: 17px;
  }
  body[country="th"] .header.new-ci-header a.navbar-brand img.logo, body[country="co"] .header.new-ci-header a.navbar-brand img.logo, body[country="br"] .header.new-ci-header a.navbar-brand img.logo{
    height: 63px;
    margin-top: 17px;
  }
  body[country="uk"] .header.new-ci-header a.navbar-brand img.logo{
    height: 61px;
    margin-top: 16px;
  }

  body[country="dk"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="no"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="sk"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="pl"] .header.new-ci-header.compact-height a.navbar-brand img.logo{
    height: 66px;
    margin-left: -20px !important;
    margin-top: 0;
  }
  body[country="es"] .header.new-ci-header.compact-height a.navbar-brand img.logo{
    height: 66px;
    margin-left: -25px !important;
    margin-top: 0;
  }
  body[country="de"] .header.new-ci-header.compact-height a.navbar-brand img.logo{
    margin-top: -1px;
    height: 66px;
    margin-left: -33px !important;
  }
  body[country="nl"] .header.new-ci-header.compact-height a.navbar-brand img, body[country="cz"] .header.new-ci-header.compact-height a.navbar-brand img, body[country="ru"] .header.new-ci-header.compact-height a.navbar-brand img, body[country="fr"] .header.new-ci-header.compact-height a.navbar-brand img, body[country="it"] .header.new-ci-header.compact-height a.navbar-brand img{
    height: 66px;
    margin-top: 0;
  }
  body[country="us"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="in"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="vn"] .header.new-ci-header.compact-height a.navbar-brand img.logo{
    margin-top: 0;
    height: 68px;
  }
  body[country="uk"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="th"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="co"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="br"] .header.new-ci-header.compact-height a.navbar-brand img.logo{
    margin-top: 6px;
    height: 53px;
  }

  body[country="it"] .header.new-ci-header .navbar-default .navbar-nav>li>a.menu-icon.menu-search{
    margin: 0 5px !important;
  }
  body[country="it"] .header.new-ci-header .navbar-default .navbar-container .nav-search{
    right: 5px;
  }
  body[country="nl"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="se"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="dk"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="no"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="fi"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="hu"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="sk"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="pl"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="es"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="ru"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="de"] .header.new-ci-header .navbar-default .navbar-nav>li>a{
    padding: 0 6px !important;
    font-size: 14px;
  }
  body[country="it"] .header.new-ci-header .navbar-default .navbar-nav>li>a{
    padding: 0 6px !important;
    font-size: 13px;
  }
}
@media screen and (min-width: 1200px) {

  body[country="it"] .desktop-sso-login .zynet-account .zynet-account-sign-in{
    font-size: 14px;
    padding: 0 13px;
  }

  body[country="nl"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="se"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="dk"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="no"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="fi"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="hu"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="sk"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="pl"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="es"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="ru"] .header.new-ci-header .navbar-default .navbar-nav>li>a, body[country="de"] .header.new-ci-header .navbar-default .navbar-nav>li>a{
    padding: 0 10px !important;
    font-size: 16px;
  }
  body[country="it"] .header.new-ci-header .navbar-default .navbar-nav>li>a{
    padding: 0 7px !important;
    font-size: 15px;
  }
  .zynet-account-popover{
    right: calc((100% - 1170px) / 2);
    margin-right: 15px;
  }
  body[country="nl"] .header.new-ci-header a.navbar-brand img.logo, body[country="dk"] .header.new-ci-header a.navbar-brand img.logo, body[country="no"] .header.new-ci-header a.navbar-brand img.logo, body[country="sk"] .header.new-ci-header a.navbar-brand img.logo, body[country="cz"] .header.new-ci-header a.navbar-brand img.logo, body[country="es"] .header.new-ci-header a.navbar-brand img.logo, body[country="ru"] .header.new-ci-header a.navbar-brand img.logo, body[country="fr"] .header.new-ci-header a.navbar-brand img.logo, body[country="it"] .header.new-ci-header a.navbar-brand img.logo, body[country="de"] .header.new-ci-header a.navbar-brand img.logo, body[country="uk"] .header.new-ci-header a.navbar-brand img.logo, body[country="us"] .header.new-ci-header a.navbar-brand img.logo, body[country="in"] .header.new-ci-header a.navbar-brand img.logo, body[country="th"] .header.new-ci-header a.navbar-brand img.logo, body[country="vn"] .header.new-ci-header a.navbar-brand img.logo, body[country="co"] .header.new-ci-header a.navbar-brand img.logo, body[country="br"] .header.new-ci-header a.navbar-brand img.logo{
    height: 100px;
    margin-top: 0;
  }
  body[country="nl"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="dk"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="no"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="sk"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="cz"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="es"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="ru"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="fr"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="de"] .header.new-ci-header.compact-height a.navbar-brand img.logo,body[country="it"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="uk"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="th"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="co"] .header.new-ci-header.compact-height a.navbar-brand img.logo, body[country="br"] .header.new-ci-header.compact-height a.navbar-brand img.logo{
    margin-top: 0;
    height: 68px;
  }
}